{
  "AppSettings": {
    "Token": "my secret key"
  },
  "DbSetting": {
    "MustSeedDatabase": false
  },
  "ConnectionStrings": {
    "DefaultConnection": "Data Source=localhost; Initial Catalog=connectiondb;Integrated Security=true;MultipleActiveResultSets=true;",
    "MySqlConnectionString": "server=localhost;port=3306;user=root;password=root;database=connectiondb;allowUserVariables=true"
  },
  "https_port": 443,
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "TokenSecretKey": "this is my custom Secret key for authentication",
  "CRMClientBaseUrl": "http://localhost:5432",
  "PublicClientBaseUrl": "http://localhost:5433",
  "ApiBaseUrl": "https://localhost:7047"
}